.dt-wrap, .pr-wrap {
  margin-bottom: 15px;
}
.dt-wrap {
  background: var(--bs-gray-100);
}
.dt-cont {
  padding: 10px;
}
.dt-cont .lbl {
  font-weight: 600;
  color: var(--bs-gray-600);
  line-height: 1;
  margin-bottom: 3px;
}
.dt-cont.date {
  background:#fff;

}
.dt-cont.date .txt  {
  font-weight: 700;
  font-size: 28px;
}
.dt-cont .sts {
  display: inline-block;
}
.dt-cont .sts .b {    
  padding: 8px 20px;
  line-height: 1;
  background-color: var(--bs-blue);
  color: #fff;
  font-weight: 600;
  font-size: 16px;
}
.dt-cont .sts .b.fast {
  background-color: var(--bs-teal);  
}
.dt-cont .sts .b.guaranteed  {
  background-color: var(--bs-success);  
}
.dt-cont .sts .b.soldout {
  background-color: var(--bs-danger);
}
.pr-cont {
  padding: 10px;
  margin: 0 10px 10px 0;
  min-width: 200px;
  line-height: 1.1;
}
.pr-cont.adt {
  background: var(--bs-gray-100);
}
.pr-divider {
  border-left:2px solid var(--bs-gray-600);
  margin: 0 15px 0 10px;
}
.pr-cont .lbl {
  font-weight: 600;
  color: var(--bs-gray-600);
  line-height: 1;
  margin-bottom: 3px;
}
.pr-cont .amt {
  font-weight: 700;
  font-size: 28px;
  color: var(--bs-gray-600);
}
.pr-cont.adt .amt {
  color: var(--bs-blue);
}
.pr-cont .pr-sub{
  color: var(--bs-secondary);
}
.flg-cont {
  background: var(--bs-gray-100);
  padding: 10px;
  line-height: 1.25;
}
.flg-cont .date {
  font-weight: 600;
}
.flg-cont .airdetail {
  color: var(--bs-gray-600);
  margin: 5px 0;
}
.flg-cont .col {
  position:relative;
  text-align: center;
  color: var(--bs-gray-700);
}
.flg-cont .col .time {
  font-size: 20px;
  color: var(--bs-dark);
}
.flg-cont .col i.bi {    
  position: absolute;
  top: calc(50% - 8px);
  right: -5px;
  transform: rotate(90deg);
}